[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

amazonmp3



Looks to me like the amazonmp3 downloader isn't going to work under
Fedora 11. The version on their download page[1] is built for Fedora
9. This still worked fine under Fedora 10, but I think the updated
version of boost in F11 has broken it now.

$ package-cleanup --problems
Setting up yum
Loaded plugins: dellsysidplugin2, fastestmirror, priorities, refresh-packagekit
Reading local RPM database
Processing all local requires
Missing dependencies:
Package amazonmp3 requires libboost_date_time.so.3
Package amazonmp3 requires libboost_filesystem.so.3
Package amazonmp3 requires libboost_iostreams.so.3
Package amazonmp3 requires libboost_regex.so.3
Package amazonmp3 requires libboost_signals.so.3
Package amazonmp3 requires libboost_thread-mt.so.3
Package amazonmp3 requires libcrypto.so.7
Package amazonmp3 requires libssl.so.7

I've sent a mail to customer support about this, but I wondered if
anyone else had spotted it. Perhaps the more mail they get about it,
the quicker they'll rebuild it.

Cheers,

Dave...

[1] http://www.amazon.com/gp/dmusic/help/amd.html?forceos=LINUX


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]